<?php
$wb['conf_format_dateshort'] = 'Y-m-d';
$wb['conf_format_datelong'] = 'l dS of F Y';
$wb['conf_format_timeshort'] = 'H:i';
$wb['conf_format_timelong'] = 'H:i:s';
$wb['conf_format_datetime'] = 'Y-m-d H:i';
$wb['number_format_decimals'] = '2';
$wb['number_format_dec_point'] = '.';
$wb['number_format_thousands_sep'] = '';
$wb['error_301'] = 'غير مسموح للعضو بالإستخدام.';
$wb['error_302'] = 'الوحدة غير صالحة.';
$wb['error_1001'] = 'لا يمكن لاسم المستخدم أوكلمة المرور ان يكونا فارغتين!';
$wb['error_1002'] = 'اسم المستخدم و/أو كلمة المرور غير صحيحة!';
$wb['error_1003'] = 'يتم إيقاف اسم المستخدم!';
$wb['delete_confirmation'] = 'هل حقا تريد حذف هذا السجل؟';
$wb['error_no_view_permission'] = 'لا يوجد لديك الإذن لعرض هذا السجل أو ان السجل هذا غير موجود!';
$wb['error_no_delete_permission'] = 'لا يوجد لديك الإذن لحذف هذا السجل!';
$wb['page_txt'] = 'صفحة';
$wb['page_of_txt'] = 'من';
$wb['page_and_txt'] = 'و';
$wb['page_next_txt'] = 'التالي';
$wb['page_back_txt'] = 'للخلف';
$wb['delete_txt'] = 'حذف';
$wb['filter_txt'] = 'مصفاة';
$wb['add_new_record_txt'] = 'إضافة سجل جديد';
$wb['btn_save_txt'] = 'حفظ';
$wb['btn_cancel_txt'] = 'للخلف';
$wb['top_menu_system'] = 'النظام';
$wb['top_menu_client'] = 'العميل';
$wb['top_menu_email'] = 'البريد الالكتروني';
$wb['top_menu_monitor'] = 'المراقبة';
$wb['top_menu_sites'] = 'المواقع';
$wb['top_menu_dns'] = 'أسماء النطاقات';
$wb['top_menu_tools'] = 'اعدادات';
$wb['top_menu_help'] = 'المساعدة';
$wb['top_menu_billing'] = 'الفوترة';
$wb['top_menu_domain'] = 'المجالات';
$wb['top_menu_dashboard'] = 'الرئيسة';
$wb['toolsarea_head_txt'] = 'أدوات';
$wb['latest_news_txt'] = 'Latest news';
$wb['top_menu_vm'] = 'VServer';
$wb['datepicker_nextText'] = 'Next';
$wb['datepicker_prevText'] = 'Prev';
$wb['daynamesmin_su'] = 'Su';
$wb['daynamesmin_mo'] = 'Mo';
$wb['daynamesmin_tu'] = 'Tu';
$wb['daynamesmin_we'] = 'We';
$wb['daynamesmin_th'] = 'Th';
$wb['daynamesmin_fr'] = 'Fr';
$wb['daynamesmin_sa'] = 'Sa';
$wb['daynames_sunday'] = 'Sunday';
$wb['daynames_monday'] = 'Monday';
$wb['daynames_tuesday'] = 'Tuesday';
$wb['daynames_wednesday'] = 'Wednesday';
$wb['daynames_thursday'] = 'Thursday';
$wb['daynames_friday'] = 'Friday';
$wb['daynames_saturday'] = 'Saturday';
$wb['monthnamesshort_jan'] = 'Jan';
$wb['monthnamesshort_feb'] = 'Feb';
$wb['monthnamesshort_mar'] = 'Mar';
$wb['monthnamesshort_apr'] = 'Apr';
$wb['monthnamesshort_may'] = 'May';
$wb['monthnamesshort_jun'] = 'Jun';
$wb['monthnamesshort_jul'] = 'Jul';
$wb['monthnamesshort_aug'] = 'Aug';
$wb['monthnamesshort_sep'] = 'Sep';
$wb['monthnamesshort_oct'] = 'Oct';
$wb['monthnamesshort_nov'] = 'Nov';
$wb['monthnamesshort_dec'] = 'Dec';
$wb['logout_txt'] = 'LOGOUT';
$wb['conf_format_dateshort_human_readable'] = 'yyyy-mm-dd';
$wb['submit_confirmation'] = 'Do you really want to perform this action?';
?>
